@import '../css/index.css';

#check-list {
  /* position: absolute; */
  /* left: 0;
  top: 10px; */
  /* display: flex; */
}
#check-list li {
  /* width: 10vw;
  height: 10vw;
  position: absolute;
  opacity: 0.6; */
  width: 50vw;
  height: 27vw;
  left: 23vw;
  top: 8vw;
  position: absolute;
  /* opacity: 0.6; */
  /* background-color: red; */
}
#check-list li img {
  width: 9vw;
  position: absolute;
}
#check-list li img:nth-child(1) {
  left: 1.8vw;
  top: 6.6vw;
}
#check-list li img:nth-child(2) {
  left: 11vw;
  top: 11.3vw;
}
#check-list li img:nth-child(3) {
  left: 20.2vw;
  top: 16.02vw;
}
#check-list li img:nth-child(4) {
  left: 29.5vw;
  top: 20.7vw;
}
#check-list li img:nth-child(5) {
  left: 38.7vw;
  top: 11.35vw;
}

#number-list {
  width: 100%;
  height: 7vw;
  display: flex;
  justify-content: center;
  /* margin-top: 100px; */
  margin-top: -7vw;
}
#number-list img {
  width: 9vw;
  position: absolute;
  z-index: 2;
  cursor: pointer;
}
.list-item1 {
  left: 27vw;
  bottom: 13.5vw;
}
.list-item2 {
  left: 39vw;
  bottom: 13.5vw;
}
.list-item3 {
  left: 63vw;
  bottom: 13.5vw;
}
.list-item4 {
  left: 27vw;
}
.list-item5 {
  left: 39vw;
}
.list-item6 {
  left: 51vw;
}
.list-item7 {
  left: 51vw;
  bottom: 13.5vw;
}
.list-item8 {
  left: 63vw;
}